-
    project_name: 'Local Native'
    project_description: 'Organize your information and make it locally accessible and useful.'
    project_url: 'http://localnative.app'
    gitlab_plan: Gold
-
    project_name: 'DNS Firewall'
    project_description: 'Open Source RPZ zones files for enhanced online privacy'
    project_url: 'https://gitlab.com/dns-firewall'
    gitlab_plan: Ultimate
-
    project_name: 'Response Policy Zones'
    project_description: 'Response Policy Zones for the "DNS Firewall" project'
    project_url: 'https://gitlab.com/response-policy-zones'
    gitlab_plan: Ultimate
-
    project_name: 'RPZ Zones'
    project_description: 'The finished result ready for you to use, everything hopefully working from https://gitlab.com/dns-firewall'
    project_url: 'https://gitlab.com/rpz-zones'
    gitlab_plan: Ultimate
-
    project_name: 'My Privacy DNS Firewall'
    project_description: 'https://www.mypdns.org backend like website and own scripts and projects Related to "https://gitlab.com/rpz-zones", "https://gitlab.com/response-policy-zones" and "https://gitlab.com/dns-firewall"'
    project_url: 'https://gitlab.com/my-privacy-dns'
    gitlab_plan: Ultimate
-
    project_name: 'Aparapi'
    project_description: 'Open-source framework for executing native Java code on the GPU.'
    project_url: 'http://aparapi.com/'
    gitlab_plan: Gold
-
    project_name: 'SIS-CC'
    project_description: 'The Statistical Information System Collaboration Community is an open-source project working to deliver digital solutions for official statistics'
    project_url: 'https://gitlab.com/sis-cc'
    gitlab_plan: Gold
-
    project_name: 'VCSParty'
    project_description: 'Open Source version control collaboration via notifications'
    project_url: 'https://vcs.party'
    gitlab_plan: Ultimate
-
    project_name: 'ros2_tracing'
    project_description: 'LTTng-based tracing for ROS2'
    project_url: 'https://gitlab.com/ros_tracing'
    gitlab_plan: Gold
-
    project_name: "micro-ROS"
    project_description: "ROS2 support for micro-controllers"
    project_url: 'https://micro-ros.github.io/'
    gitlab_plan: Gold
-
    project_name: 'Fluentd'
    project_description: 'Open Source data collector for unified logging layer'
    project_url: 'https://www.fluentd.org/'
    gitlab_plan: Gold
-
    project_name: 'OpenMW'
    project_description: 'OpenMW is an open-source open-world RPG game engine'
    project_url: 'https://openmw.org/'
    gitlab_plan: Gold
-
    project_name: 'Thera-pi'
    project_description: 'Thera-pi is a management and planning tool for therapists (Heilmittelerbringer) working under German healthcare law'
    project_url: 'https://gitlab.com/thera-pi/thera-pi'
    gitlab_plan: Gold
-
    project_name: 'Peerplays Blockchain Standards Association'
    project_description: 'Building technology and community for provably fair gaming'
    project_url: 'https://pbsa.info/'
    gitlab_plan: Gold
-
    project_name: 'gitlab-inspector'
    project_description: 'A light web app to monitor gitlab repositories'
    project_url: 'https://gitlab.com/jeroli.co/gitlab-inspector'
    gitlab_plan: Gold
-
    project_name: PERLUR Group
    project_description: Several different open-source projects, libraries, scripts, Docker images, you name it
    project_url: 'https://github.com/PERLUR'
    gitlab_plan: Ultimate
-
    project_name: '@apifie/full-feature-micro-service-example'
    project_description: 'It provies some examples / samples to use @apifie/node-microservice (below)'
    project_url: 'https://gitlab.com/apifie/nodems/examples/full-feature-micro-service-example'
    gitlab_plan: Gold
-
    project_name: '@apifie/node-microservice'
    project_description: 'node-microservice is a Node JS module / framework / boiler-plate / blueprint to accelerate and standardize micro-services development'
    project_url: 'https://gitlab.com/apifie/nodems/node-microservice'
    gitlab_plan: Gold
-
    project_name: ASE
    project_description: 'Atomic Simulation Environment, a Python library for working with atoms'
    project_url: 'https://wiki.fysik.dtu.dk/ase/'
    gitlab_plan: Gold
-
    project_name: Aetherya
    project_description: 'Aetherya is an open-source moderation/utilitarian bot created for a Twitch streamer''s Discord server. She tracks users joining, users leaving, users editing/deleting their messages, and has taken a large workload off the mod team.'
    project_url: 'https://gitlab.com/TotallyAWeebDev/Aetherya'
    gitlab_plan: Gold
-
    project_name: 'Aha Event by Forksociety'
    project_description: 'Aha! Event is built on the idea of showcasing a curated list of all the FLOSS conferences on a single platform. This helps open source enthusiasts track call for proposal (CFP), important dates, venue details etc. effortlessly.'
    project_url: 'https://www.ahaevent.org'
    gitlab_plan: Ultimate
-
    project_name: 'Alchemy Viewer'
    project_description: 'A client for SecondLife/OpenMetaverse protocol compatible virtual world platforms.'
    project_url: 'https://www.alchemyviewer.org'
    gitlab_plan: Ultimate
-
    project_name: 'Amethyst Engine'
    project_description: 'A free, open-source game engine written in Rust'
    project_url: 'https://amethyst.rs'
    gitlab_plan: Gold
-
    project_name: 'Ansible - PostgresXL cluster'
    project_description: 'The main goal of this project is to have an ansible installer for full Postgres-XL cluster with gtms, coordinators, masters and slaves. The other goal is to have tests using role provision docker, to check behavior in a real environment.'
    project_url: 'https://gitlab.com/elrender/postgres-xl-cluster'
    gitlab_plan: Ultimate
-
    project_name: 'Arctic Engine'
    project_description: 'Arctic Engine is an open-source free game engine released under the MIT license. Arctic Engine is implemented in C++ and focuses on simplicity. Many developers have forgotten exactly why it is that we make games. It''s joyless, disillusioning and discouraging for them. In the 80''s and 90''s it was possible for a programmer to make a game alone and it was Fun. Arctic Engine returns the power to the C++ programmer and makes game development fun again.'
    project_url: 'https://gitlab.com/huldra/arctic'
    gitlab_plan: Gold
-
    project_name: ArrayExpress
    project_description: 'MIAME-standard compliant resource that stores functional genomics experiments performed using RNA-Seq/ChIP-Seq and array-based technologies'
    project_url: 'https://www.ebi.ac.uk/arrayexpress'
    gitlab_plan: Ultimate
-
    project_name: 'Astian OS'
    project_description: 'It is an operating system based on Devuan but inheriting the concept of Firefox OS, we developed an operating system that fully promotes WebApps, user privacy and security. At the moment Astian OS is aimed at desktop and ARM devices and later will be for mobile devices. Using the desktop environment Sauce Desktop also free software project using GTK and web technology. Developed by [Astian Foundation](https://astian.org)'
    project_url: 'https://www.astian.org/astian-os'
    gitlab_plan: Gold
-
    project_name: Atomix
    project_description: 'A reactive Java framework for building fault-tolerant distributed systems.'
    project_url: 'http://atomix.io'
    gitlab_plan: Gold
-
    project_name: Augur
    project_description: 'Augur is an open-source, decentralized, peer-to-peer oracle and prediction market platform built on the Ethereum blockchain.'
    project_url: 'https://www.augur.net/'
    gitlab_plan: Gold
-
    project_name: 'Aurora Framework / Aurora Free Software'
    project_description: 'A Powerful General Purpose Framework / Free Software Collection'
    project_url: 'https://aurorafw.lsferreira.net/'
    gitlab_plan: Gold
-
    project_name: 'Aurora OSS'
    project_description: 'An open source ecosystem to provide an alternate to Google Ecosystem. Currently we provide AuroraStore as an alternate to Google PlayStore'
    project_url: 'https://gitlab.com/AuroraOSS/'
    gitlab_plan: Ultimate
-
    project_name: Autosubmit
    project_description: 'Autosubmit is a python-based tool to create, manage and monitor experiments by using Computing Clusters, HPC’s and Supercomputers remotely via ssh.'
    project_url: 'https://earth.bsc.es/gitlab/es/autosubmit'
    gitlab_plan: Ultimate
-
    project_name: AzuraCast
    project_description: 'A self-hosted, all-in-one, turnkey web radio management suite, including a powerful and intuitive web interface for managing every aspect of a web radio station.'
    project_url: 'https://azuracast.com'
    gitlab_plan: Gold
-
    project_name: 'Better With Mods'
    project_description: 'A highly modular hardcore mod for Minecraft.'
    project_url: 'https://betterwithmods.com'
    gitlab_plan: Gold
-
    project_name: 'BillRun Project'
    project_description: 'An open source billing for big-data'
    project_url: 'https://git.bill.run/'
    gitlab_plan: Ultimate
-
    project_name: BioModels
    project_description: 'BioModels is a database of published mathematical models describing biological processes.'
    project_url: 'https://www.ebi.ac.uk/biomodels'
    gitlab_plan: Ultimate
-
    project_name: BioSamples
    project_description: 'The BioSamples database aggregates sample information for reference samples (e.g. Coriell Cell lines) and samples for which data exist in one of the EBI''s assay databases, such as ArrayExpress, the European Nucleotide Archive or Proteomics Identificates Database.'
    project_url: 'https://www.ebi.ac.uk/biosamples'
    gitlab_plan: Ultimate
-
    project_name: BioStudies
    project_description: 'The BioStudies database holds descriptions of biological studies, links to data from these studies in other databases at EMBL-EBI or outside, as well as data that do not fit in the structured archives at EMBL-EBI."'
    project_url: 'https://www.ebi.ac.uk/biostudies'
    gitlab_plan: Ultimate
-
    project_name: 'Board Summary For Trello Chrome Extension'
    project_description: 'The Board Summary for Trello extension for Google Chrome retrieves and displays summary data for Trello boards, and allows for creating nested boards (i.e. cards that reference other boards).'
    project_url: 'https://gitlab.com/aarongoldenthal/BoardSummaryForTrelloChromeExtension'
    gitlab_plan: Gold
-
    project_name: Budgt
    project_description: 'Helping you plan and keep track of your budget.'
    project_url: 'https://gitlab.pahofmann.com/pahofmann/budget'
    gitlab_plan: Ultimate
-
    project_name: CHVote
    project_description: 'CHVote is one of only two accredited electronic voting systems by the Federal Council in Switzerland.'
    project_url: 'https://republique-et-canton-de-geneve.github.io/chvote-1-0'
    gitlab_plan: Ultimate
-
    project_name: CacheRefs
    project_description: 'Open source module for Drupal 8 that provides advanced caching invalidations. We are also currently in the process of migrating our other opensource projects to this gitlab instance which include other drupal modules, docker images, alpine linux support for wkhtmltopdf with QT support'
    project_url: 'https://git.alloylab.com/open-source/cacherefs'
    gitlab_plan: Ultimate
-
    project_name: Cacophony
    project_description: 'Cacophony is an open-source Discord Bot built using microservices for improved reliability and performance.'
    project_url: 'https://gitlab.com/Cacophony'
    gitlab_plan: Gold
-
    project_name: 'CallerInfo Project'
    project_description: 'An android app to get phone number location and other info.'
    project_url: 'https://github.com/xdtianyu/CallerInfo'
    gitlab_plan: Ultimate
-
    project_name: CavApps
    project_description: 'A standalone ''home'' application that any Gamming clan can use to manage their community, along with plugin tooling and creation.'
    project_url: 'https://7cav.us'
    gitlab_plan: Gold
-
    project_name: ChEMBL
    project_description: 'ChEMBL is a database of bioactive compounds that focuses on interactions between small molecules and their macromolecular targets, including medicinal chemistry, clinical development and therapeutics data."'
    project_url: 'https://www.ebi.ac.uk/chembl'
    gitlab_plan: Ultimate
-
    project_name: 'Chakra Linux'
    project_description: 'A community-developed GNU/Linux distribution with an emphasis on KDE and Qt technologies, utilizing a unique half-rolling release model that allows users to enjoy the latest versions of the Plasma desktop and their favorite applications on top of a periodically updated system core.'
    project_url: 'https://www.chakralinux.org'
    gitlab_plan: Ultimate
-
    project_name: 'Chemical Entitites of Biological Interest'
    project_description: 'ChEBI (Chemical Entities of Biological Interest) is a dictionary of small molecular entities. It is manually annotated and provides a chemistry ontology to describe small molecules, including their biological and chemical roles.'
    project_url: 'https://www.ebi.ac.uk/chebi'
    gitlab_plan: Ultimate
-
    project_name: CiviCRM
    project_description: 'CiviCRM is a web-based Open Source contact relationship management (CRM) system. CiviCRM emphasizes communicating with individuals, community engagement, activism, outreach, managing contributions, and managing memberships.'
    project_url: 'https://civicrm.org/'
    gitlab_plan: Ultimate
-
    project_name: CleverSheep
    project_description: 'An open source high level asynchronous testing framework'
    project_url: 'https://gitlab.com/LCaraccio/cleversheep'
    gitlab_plan: Gold
-
    project_name: 'CoCoMS - Construction Correspondence Management System'
    project_description: 'CoCoMS is a simple Document Management System designed specifically for the management of correspondence generated during the execution of a construction project. CoCoMS is targeted at document controllers and key staff of a construction project.'
    project_url: 'https://gitlab.com/chrmina/cocoms'
    gitlab_plan: Ultimate
-
    project_name: CodaProtocol
    project_description: 'Coda is a new cryptocurrency with a constant size blockchain, improving scaling while maintaining decentralization and security.'
    project_url: 'https://codaprotocol.com'
    gitlab_plan: Gold
-
    project_name: 'Code Shelter'
    project_description: "Code Shelter is a collective of volunteer software developers that aims to help with maintaining popular open source projects whose authors need a hand or don\'t have the time to maintain them any more."
    project_url: 'https://www.codeshelter.co/'
    gitlab_plan: Gold
-
    project_name: Coinbot
    project_description: 'Coinbot is a discord bot to check the price of many cryptocurrencies.'
    project_url: 'https://coinbot.ovh'
    gitlab_plan: Gold
-
    project_name: 'Common Ground NLX'
    project_description: 'NLX is an open source inter-organisational system facilitating federated authentication, secure connecting and protocolling in a large-scale, dynamic API landscape.'
    project_url: 'https://gitlab.com/commonground/nlx'
    gitlab_plan: Gold
-
    project_name: 'Community Hass.io Add-ons for Home Assistant'
    project_description: 'The primary goal of this project is to provide Hass.io / Home Assistant users with additional, high quality, add-ons that allow you to take their automated home to the next level.'
    project_url: 'https://github.com/hassio-addons/repository/'
    gitlab_plan: Gold
-
    project_name: 'Complex Portal'
    project_description: 'The Complex Portal is a manually curated, encyclopaedic resource of macromolecular complexes from a number of key model organisms. All data is freely available for search and download.'
    project_url: 'https://www.ebi.ac.uk/complexportal'
    gitlab_plan: Ultimate
-
    project_name: 'Cucumber Linux'
    project_description: 'Cucumber Linux aims to provide a Linux distribution that is usable as an every day, general purpose operating system. It aims to do this in as minimalistic a way as possible and in a way that follows the Unix Philosophy. Our mission is three fold: to focus on the distribution''s simplicity, stability and security. '
    project_url: 'https://cucumberlinux.com/'
    gitlab_plan: Ultimate
-
    project_name: 'Daedalus Project'
    project_description: 'Daedalus project aims to be a powerfull in interface for managing orchestrated applications and server configuration across multiple SaaS providers.'
    project_url: 'https://git.daedalus-project.io/daedalusproject'
    gitlab_plan: Ultimate
-
    project_name: 'Deconst Next'
    project_description: 'Deconst is a continuous delivery pipeline for heterogenous documentation'
    project_url: 'https://gitlab.com/deconst-next'
    gitlab_plan: Gold
-
    project_name: 'Drupal Test Traits'
    project_description: 'Traits for testing Drupal sites that have user content (versus unpopulated sites).'
    project_url: 'https://gitlab.com/weitzman/drupal-test-traits'
    gitlab_plan: Gold
-
    project_name: 'EBI Metagenomics'
    project_description: 'The Metagenomics portal is an automated pipeline for the analysis and archiving of metagenomic data.'
    project_url: 'https://www.ebi.ac.uk/metagenomics'
    gitlab_plan: Ultimate
-
    project_name: 'EBI Search'
    project_description: 'High performance text search engine specifically design for biological and biomedical data'
    project_url: 'https://www.ebi.ac.uk/ebisearch'
    gitlab_plan: Ultimate
-
    project_name: 'EcheChess'
    project_description: 'EcheChess is a chess game made in java & html'
    project_url: 'https://gitlab.com/echechess/echechess'
    gitlab_plan: Gold
-
    project_name: 'EOS Design System'
    project_description: 'The EOS Design System is an open source set of guidelines, elements, components, and layouts made to help developers deliver consistent user experience and interfaces, while they concentrate on what they do best: code.'
    project_url: 'http://eos-test.herokuapp.com/'
    gitlab_plan: Gold
-
    project_name: 'Electron Microscopy Data Bank'
    project_description: 'The Electron Microscopy Data Bank (EMDB) is a public repository for electron microscopy density maps of macromolecular complexes and subcellular structures. It covers a variety of techniques, including single-particle analysis, electron tomography, and electron (2D) crystallography.'
    project_url: 'https://www.ebi.ac.uk/emdb'
    gitlab_plan: Ultimate
-
    project_name: 'Electron Microscopy Public Image Archive'
    project_description: 'EMPIAR, the Electron Microscopy Public Image Archive, is a public resource for raw, 2D electron microscopy images. Here, you can browse, upload, download and reprocess the thousands of raw, 2D images used to build a 3D structure'
    project_url: 'https://www.ebi.ac.uk/empiar'
    gitlab_plan: Ultimate
-
    project_name: Ensembl
    project_description: 'Curated annotation on selected eukaryotic genomes.'
    project_url: 'https://www.ensembl.org'
    gitlab_plan: Ultimate
-
    project_name: 'Ensembl Genomes'
    project_description: 'Ensembl Genomes is a portal providing access to genome-scale data from bacteria, protists, fungi, plants and invertebrate metazoa, through a unified set of interactive and programmatic interfaces based on the Ensembl software platform.'
    project_url: 'https://www.ensemblgenomes.org'
    gitlab_plan: Ultimate
-
    project_name: 'Enzyme Portal'
    project_description: 'The Enzyme Portal integrates publicly available information from: the UniProt Knowledgebase, the Protein Data Bank in Europe, Rhea, a database of enzyme-catalyzed reactions, Reactome, IntEnz, a resource with enzyme nomenclature information, ChEBI, ChEMBL, Cofactor and MACiE.'
    project_url: 'https://www.ebi.ac.uk/ensymeportal'
    gitlab_plan: Ultimate
-
    project_name: EuropePMC
    project_description: 'Europe PubMedCentral (EuropePMC) contains over 2 million full text life science research articles, of which around 400 000 are open access. It incorporates CiteXplore content and functions to provide integrated text-mining tools as well as grant-reporting services.'
    project_url: 'http://www.europepmc.org'
    gitlab_plan: Ultimate
-
    project_name: 'European Genome-phenome Archive'
    project_description: 'The European Genome-phenome Archive (EGA) allows users to explore datasets from numerous genotype experiments-including case-control, population and family studies-that are supplied by a range of data providers.'
    project_url: 'https://www.ebi.ac.uk/ega'
    gitlab_plan: Ultimate
-
    project_name: 'European Nucleotide Archive'
    project_description: 'The European Nucleotide Archive (ENA), a member of the International Nucleotide Sequence Database Collaboration, contains all the nucleotide sequences in the public domain and consolidates data from EMBL-Bank, the European Trace Archive and the Sequence Read Archive.'
    project_url: 'https://www.ebi.ac.uk/ena'
    gitlab_plan: Ultimate
-
    project_name: 'European Variation Archive'
    project_description: 'The European Variation Archive is an open-access database of all types of genetic variation data from all species.'
    project_url: 'https://www.ebi.ac.uk/eva'
    gitlab_plan: Ultimate
-
    project_name: 'Event Store'
    project_description: 'An open-source and functional database in Java.'
    project_url: 'https://gitlab.com/mwillema/eventstore'
    gitlab_plan: Gold
-
    project_name: 'Experimental Factor Ontology'
    project_description: 'The Experimental Factor Ontology (EFO) provides a systematic description of many experimental variables available in EBI databases, and for external projects such as the NHGRI GWAS catalog. It combines parts of several biological ontologies, such as UBERON anatomy, ChEBI chemical compounds, and Cell Ontology.'
    project_url: 'https://www.ebi.ac.uk/efo'
    gitlab_plan: Ultimate
-
    project_name: 'Expression Atlas'
    project_description: 'The Expression Atlas allows users to search for gene expression changes measured in various cell types, organism parts, and disease states. It represents a curated subset of the ArrayExpress Achive experiments.'
    project_url: 'https://www.ebi.ac.uk/gxa'
    gitlab_plan: Ultimate
-
    project_name: FWUL
    project_description: 'FWUL - the most reliable adb/fastboot live system ever - to manage ANY Android without driver hassle'
    project_url: 'https://code.binbash.it:8443/Carbon-Fusion/build_fwul  (details: http://bit.do/FWULatXDA)'
    gitlab_plan: Ultimate
-
    project_name: Fairytale
    project_description: 'Community centric file archiver with state-of-the-art features (recompression, deduplication), giving the users all options from best speed to best compression.'
    project_url: 'https://github.com/schnaader/fairytale'
    gitlab_plan: Gold
-
    project_name: 'Fantom Foundation'
    project_description: 'Fantom Foundation engages in blockchain research and open-sources everything.'
    project_url: 'https://fantom.foundation'
    gitlab_plan: Ultimate
-    
    project_name: 'Find It'
    project_description: 'Find It is an online resource that helps you easily find the activities, services, and resources you are looking for in your city.'
    project_url: 'https://gitlab.com/agaric/find-it'
    gitlab_plan: Ultimate
-
    project_name: 'First Draft'
    project_description: 'FOSS live drawing and annotation tool'
    project_url: 'https://first-draft.xyz'
    gitlab_plan: Gold
-
    project_name: 'Fly Delta Virtual: Open Source Projects (OSP)'
    project_description: 'Open sourced, community built projects for the phpVMS platform.'
    project_url: 'https://gitlab.com/flydeltavirtual/osp'
    gitlab_plan: Ultimate
-
    project_name: 'Fork AD'
    project_description: 'Fork AD is a fork of 0 A.D. a free, open-source, cross-platform real-time strategy game of ancient warfare.'
    project_url: 'https://gitlab.com/fork-ad'
    gitlab_plan: Gold
-
    project_name: 'Free Software Mirror Group'
    project_description: 'The Free Software Mirror Group is a New Zealand based organisation that provides local mirroring of free software. Our goal is to provide official, high quality, outage free mirroring to New Zealand and the Pacific Islands.'
    project_url: 'https://fsmg.org.nz/'
    gitlab_plan: Gold
-
    project_name: 'Free Speedway Manager'
    project_description: 'Free Speedway Manager, simple speedway sport manager game, python, pyqt.'
    project_url: 'https://gitlab.com/freesm/freesm'
    gitlab_plan: Ultimate
-
    project_name: 'Freeradius Admin'
    project_description: 'This project is a web GUI for a FreeRADIUS 3 server with a MySQL backend.'
    project_url: 'https://freeradiusadmin-demo.junelsolis.com/'
    gitlab_plan: Gold
-
    project_name: 'Freifunk Frankfurt'
    project_description: 'Freifunk is a non-commercial wireless community network providing free and open internet access to the general public for that we are building the Freifunk mesh network in the metropolitan area of Frankfurt. Not just with the goal of supplying Internet access but also with the idea of building a decentralized public network and imparting the knowledge and the technical skills to do so. We use Gitlab for all our developments that are open source.'
    project_url: 'https://frickel.cloud/'
    gitlab_plan: Ultimate
-
    project_name: Fudaa
    project_description: 'Integration Platform For Scientific Codes'
    project_url: 'https://fudaa-project.atlassian.net/wiki/spaces/FUDAA/overview'
    gitlab_plan: Gold
-
    project_name: GLPI
    project_description: 'GLPI stands for Gestionnaire Libre de Parc Informatique is a Free Asset and IT Management Software package, that provides ITIL Service Desk features, licenses tracking and software auditing.'
    project_url: 'http://glpi-project.org/'
    gitlab_plan: Gold
-
    project_name: 'GNU Mailman'
    project_description: 'GNU Mailman is a free and open source mailing list manager. We use Gitlab for all our [development](https://gitlab.com/mailman) and Continuous Integration.'
    project_url: 'https://www.list.org'
    gitlab_plan: Gold
-
    project_name: 'Gentoo'
    project_description: 'Gentoo is a highly flexible, source-based Linux distribution.'
    project_url: 'https://www.gentoo.org'
    gitlab_plan: Gold
-
    project_name: Gestures
    project_description: 'A minimal Gtk+ GUI app for libinput-gestures (Linux touchpad gestures)'
    project_url: 'https://gitlab.com/cunidev/gestures'
    gitlab_plan: Ultimate
-
    project_name: Gibberfish
    project_description: 'Gibberfish provides free software tools to activists'
    project_url: 'https://gibberfish.org'
    gitlab_plan: Gold
-
    project_name: GieselaDev
    project_description: 'We''re passionate about open-source projects, and love developing intuitive, clean applications ranging from audio to user management - mainly for the Discord platform.'
    project_url: 'http://gitlab.giesela.io'
    gitlab_plan: Ultimate
-
    project_name: 'Gitlab server EMBL-EBI'
    project_description: 'Gitlab server hosting Open Spurce project from EMBL-EBI'
    project_url: 'https://gitlabci.ebi.ac.uk or https://gitlab.ebi.ac.uk'
    gitlab_plan: Ultimate
-
    project_name: 'Glasgow Haskell Compiler'
    project_description: 'An industrial-strength implementation of the Haskell programming language'
    project_url: 'http://ghc.haskell.org/'
    gitlab_plan: Gold
-
    project_name: Glucosio
    project_description: 'Glucosio is an open source project dedicated to bringing open source apps to smartphone, desktop and web in order to help people with diabetes improve their health outcomes by better self-management of their disease.'
    project_url: 'https://www.glucosio.org'
    gitlab_plan: Ultimate
-
    project_name: Gromacs
    project_description: 'GROMACS is a versatile package to perform molecular dynamics, i.e. simulate the Newtonian equations of motion for systems with hundreds to millions of particles.'
    project_url: 'https://www.gromacs.org'
    gitlab_plan: Gold
-
    project_name: Groovybot
    project_description: 'Groovy is a feature-rich Discord Bot. His main-feature is to play specific songs available on YouTube via high quality streaming.'
    project_url: 'https://groovybot.xyz'
    gitlab_plan: Ultimate
-
    project_name: HGNC
    project_description: 'HGNC is responsible for approving unique symbols and names for human loci, including protein coding genes, ncRNA genes and pseudogenes, to allow unambiguous scientific communication.'
    project_url: 'https://www.genenames.org'
    gitlab_plan: Ultimate
-
    project_name: Hamakor
    project_description: 'We promote and assist in promoting open-source and free-software in Israel. As part of that, we hold monthly meetups where volunteers contribute to various open-source projects, as well as mentoring new comers to open-source.'
    project_url: 'https://www.hamakor.org.il/en/'
    gitlab_plan: Gold
-
    project_name: 'Hasadna - The Public Knowledge Workshop'
    project_description: 'We release public information and make it easy for the public to meaningfully engage with the data, using open-source and free-software.'
    project_url: 'http://www.hasadna.org.il/en/about/'
    gitlab_plan: Gold
-
    project_name: 'Hydra Wiki Platform'
    project_description: 'Collection of extensions, services, and utilities to create a wiki farm platform with MediaWiki.'
    project_url: 'https://gitlab.com/hydrawiki'
    gitlab_plan: Gold
-
    project_name: 'HolyDragon Project'
    project_description: 'An open source android based fork of OmniROM for OnePlus and other devices'
    project_url: 'https://gitlab.com/HolyDragonProject/android'
    gitlab_plan: Gold
-
    project_name: 'Homeless Intake Manager'
    project_description: 'Web based software to manage homeless shelter intake and pantry use'
    project_url: 'http://www.switchpointcrc.org/switchpoint_home.php'
    gitlab_plan: Gold
-
    project_name: HueMagic
    project_description: 'HueMagic provides several input and output nodes for Node-RED and is the most in-depth and easy to use solution to control Philips Hue bridges, lights, groups, scenes, taps, switches, motion sensors, temperature sensors and Lux sensors.'
    project_url: 'https://gitlab.com/foddy/huemagic'
    gitlab_plan: Gold
-
    project_name: 'Human Cell Atlas'
    project_description: 'To create comprehensive reference maps of all human cells—the fundamental units of life—as a basis for both understanding human health and diagnosing, monitoring, and treating disease.'
    project_url: 'https://www.humancellatlas.org'
    gitlab_plan: Ultimate
-
    project_name: 'Hunter 2'
    project_description: 'Hunter 2 is a platform for running puzzle hunts'
    project_url: 'https://gitlab.com/hunter2.app/hunter2'
    gitlab_plan: Gold
-
    project_name: HydrOffice
    project_description: 'A research framework in ocean mapping (https://www.hydroffice.org)'
    project_url: 'https://gitlab.com/HydrOffice'
    gitlab_plan: Gold
-
    project_name: Hyper-Expanse
    project_description: 'Project scaffolding and release tools to streamline the release process through automation.'
    project_url: 'https://gitlab.com/hyper-expanse/open-source'
    gitlab_plan: Gold
-
    project_name: IMPC
    project_description: 'The International Mouse Phenotyping Consortium (IMPC) is an international scientific endeavour to create and characterize the phenotype of 20,000 knockout mouse strains.'
    project_url: 'https://www.ebi.ac.uk/impc'
    gitlab_plan: Ultimate
-
    project_name: Identifiers.org
    project_description: 'Identifiers.org is a system providing resolvable persistent URIs used to identify data for the scientific community, with a current focus on the Life Sciences domain.'
    project_url: 'https://www.identifiers.org'
    gitlab_plan: Ultimate
-
    project_name: Identihub
    project_description: 'Open Source Design software to host visual assets easily on a page and make it easier to share them in any format. AGPL Free Software.'
    project_url: 'https://identihub.co'
    gitlab_plan: Ultimate
-
    project_name: Inko
    project_description: 'Inko is a gradually-typed, safe, object-oriented programming language for writing concurrent programs.'
    project_url: 'https://inko-lang.org/'
    gitlab_plan: Ultimate
-
    project_name: IntAct
    project_description: 'IntAct provides a freely available, open source database system and analysis tools for molecular interaction data.'
    project_url: 'https://www.ebi.ac.uk/intact'
    gitlab_plan: Ultimate
-
    project_name: IntEnz
    project_description: 'IntEnz is a database of enzyme nomenclature that also provides enzyme classifications based on the nature of catalysed reactions. IntEnz is produced in collaboration with the SIB Swiss Institute of Bioinformatics.'
    project_url: 'https://www.ebi.ac.uk/intenz'
    gitlab_plan: Ultimate
-
    project_name: InterPro
    project_description: 'Classifies proteins into families and predicts the presence of important domains and sites'
    project_url: 'https://www.ebi.ac.uk/interpro'
    gitlab_plan: Ultimate
-
    project_name: 'International Genome Sample Resource/1000 Genomes'
    project_description: 'The International Genome Sample Resource (IGSR) was established to ensure the ongoing usability of data generated by the 1000 Genomes Project and to extend the data set. The goal of the 1000 Genomes Project was to find most genetic variants with frequencies of at least 1% in the populations studied.'
    project_url: 'http://www.1000genomes.org'
    gitlab_plan: Ultimate
-
    project_name: 'Internet Cleanup Foundation / Failmap'
    project_description: 'A safer internet through transparency: on a mission to have 1.000.000 vulnerabilities fixed, forever.'
    project_url: 'Showcase: https://faalkaart.nl Repo: https://gitlab.com/failmap'
    gitlab_plan: Gold
-
    project_name: JRebirth
    project_description: 'JRebirth is a JavaFX Application Framework used to build efficient desktop applications.'
    project_url: 'http://www.jrebirth.org'
    gitlab_plan: Gold
-
    project_name: 'Jenkins GitLab plugin'
    project_description: 'The de-facto Jenkins plugin providing integration with GitLab.'
    project_url: 'https://github.com/jenkinsci/gitlab-plugin'
    gitlab_plan: Ultimate
-
    project_name: 'Jenkins GitLab Branch Source plugin'
    project_description: 'This plugin is to support Multibranch Pipeline Jobs and Folder Organisation for GitLab Projects and Groups in Jenkins CI'
    project_url: 'https://github.com/baymac/gitlab-branch-source-plugin'
    gitlab_plan: Gold
-
    project_name: Joiner
    project_description: 'Joiner is a Java library which allows to create type-safe JPA queries'
    project_url: 'https://gitlab.com/eencircled/Joiner'
    gitlab_plan: Gold
-
    project_name: KWB-R
    project_description: 'Kompetenzzentrum Wasser Berlin gGmbH (KWB) is an international centre for water research and knowledge transfer. We are developing open-source tools (mainly in R) for performing our research in a more reproducible way.'
    project_url: 'https://github.com/kwb-r'
    gitlab_plan: Gold
-
    project_name: 'LAVA Software Project'
    project_description: 'LAVA is a continuous integration system for deploying operating systems onto physical and virtual hardware for running tests.'
    project_url: 'https://www.linaro.org/initiatives/lava/'
    gitlab_plan: Ultimate
-
    project_name: 'LBScrobbler'
    project_description: 'Synchronise ListenBrainz listens to scrobbling platforms.'
    project_url: 'https://gitlab.com/Freso/lbscrobbler'
    gitlab_plan: Gold
-
    project_name: 'LIP Computing'
    project_description: 'Experimental Particle Physics Portuguese Laboratory, Computing Center group'
    project_url: 'https://www.lip.pt'
    gitlab_plan: Ultimate
-
    project_name: LeafPic
    project_description: 'An ad-free, open-source and material-designed android gallery alternative'
    project_url: 'https://gitlab.com/HoraApps/LeafPic'
    gitlab_plan: Gold
-
    project_name: LeoFS
    project_description: 'An Enterprise Open Source Storage. It is a highly available, distributed, eventually consistent object store.'
    project_url: 'https://leo-project.net/leofs/'
    gitlab_plan: Gold
-
    project_name: 'Libre Space Foundation'
    project_description: 'A non-profit organization creating open source space technologies.'
    project_url: 'https://libre.space'
    gitlab_plan: Gold
-
    project_name: LibreHealth
    project_description: 'LibreHealth is a collaborative community for free & open source software projects in Health IT, and is a member project of Software Freedom Conservancy.'
    project_url: 'https://librehealth.io'
    gitlab_plan: Gold
-
    project_name: LineageOS
    project_description: 'A free and open-source operating system for handheld devices, based on the Android mobile platform.'
    project_url: 'https://lineageos.org'
    gitlab_plan: Gold
-
    project_name: Linuxserver.io
    project_description: 'We containerise dozens of applications from across the web and release them as well documented, maintained and updated containers.'
    project_url: 'https://linuxserver.io'
    gitlab_plan: Ultimate
-
    project_name: 'LogicForall: Categorical Syllogisms'
    project_description: 'Generates exercises, syllogisms, and propositions of categorical logic. The API can serve this and other educational resources. The UI emphasizes students and instructors to create a positive and accessible learning experience.'
    project_url: 'http://logicforall.org/'
    gitlab_plan: Gold
-
    project_name: 'Loopring Protocol'
    project_description: 'Loopring is a protocol for building decentralized exchanges. Besides the protocol smart-contracts, Loopring also offers a collection of open-sourced software to help you build decentralized exchanges.'
    project_url: 'https://loopring.org'
    gitlab_plan: Gold
-
    project_name: 'Machinecoin Project'
    project_description: 'Machinecoin is a peer-to-peer, decentralized crypto-currency, based on Litecoin which was created back in 2014.'
    project_url: 'https://machinecoin.io'
    gitlab_plan: Ultimate
-
    project_name: 'Manjaro Linux'
    project_description: 'Manjaro is a user-friendly Linux distribution based on the independently developed Arch operating system. We use Gitlab for all our [development](https://gitlab.manjaro.org) and Continuous Integration.'
    project_url: 'https://manjaro.org'
    gitlab_plan: Ultimate
-
    project_name: Mastalab
    project_description: 'Mastalab is a multi-accounts Android client for Mastodon'
    project_url: 'https://tom79.bitbucket.io'
    gitlab_plan: Gold
-
    project_name: Mastodon
    project_description: 'An open source decentralized social network based on open web protocols.'
    project_url: 'https://joinmastodon.org'
    gitlab_plan: Ultimate
-
    project_name: MathHub.info
    project_description: 'MathHub.info is a portal for active mathematical documents and knowledge. It uses [a slightly patched instance of GitLab](http://gl.mathhub.info) for storing and versioning the source and generated files representing the mathematical knowledge.'
    project_url: 'https://mathhub.info'
    gitlab_plan: Ultimate
-
    project_name: MathLibrary
    project_description: 'A Kotlin library to assist you in Multivariable Calculus, Linear Algebra, Electrostatics, and Quantum Computing.'
    project_url: 'https://github.com/ethertyper/mathlibrary'
    gitlab_plan: Ultimate
-
    project_name: MetaboLights
    project_description: 'MetaboLights is a database for metabolomics experiments and derived information.'
    project_url: 'https://www.ebi.ac.uk/metabolights'
    gitlab_plan: Ultimate
-
    project_name: 'Microservice Patterns'
    project_description: 'This project will produce libraries to facilitate Microservice development using CQRS and ES patterns'
    project_url: 'https://gitlab.com/cloud.yantra.oss/microservice-patterns-cqrs'
    gitlab_plan: Gold
-
    project_name: Minecordbot
    project_description: 'A powerful way to bridge Minecraft and Discord.'
    project_url: 'https://minecordbot.cyr1en.com'
    gitlab_plan: Ultimate
-
    project_name: Mpm
    project_description: 'A cross-platform Assembler that supports Zilog Z80/Z180/Z380 CPU assembly language. Future works will support Elf format and Arm + Mips CPU''s.'
    project_url: 'https://gitlab.com/bits4fun/mpm'
    gitlab_plan: Ultimate
-
    project_name: MyBB
    project_description: 'MyBB is a free and open source, community-based forum software project.'
    project_url: 'https://mybb.com/'
    gitlab_plan: Gold
-
    project_name: 'NHGRI-EBI Catalog of published genome-wide association studies'
    project_description: 'The Catalog is a quality controlled, manually curated, literature-derived collection of all published genome-wide association studies assaying at least 100,000 SNPs and all SNP-trait associations with p-values < 1.0 x 10-5 (Hindorff et al., 2009).'
    project_url: 'https://www.ebi.ac.uk/gwas'
    gitlab_plan: Ultimate
-
    project_name: NOC
    project_description: 'NOC is web-scale Operation Support System (OSS) for telecom and service providers. Areas covered by NOC include Network Resource Inventory (NRI), IP Address Management (IPAM), Fault Management (FM), Performance Management (PM), Peering Managemen. System is developed by telecom professionals and for telecom professionals.'
    project_url: 'https://nocproject.org/'
    gitlab_plan: Ultimate
-
    project_name: NTPsec
    project_description: 'Secure, hardened, and improved implementation of Network Time Protocol derived from NTP Classic, Dave Mills’s original.'
    project_url: 'https://gitlab.com/NTPsec/ntpsec'
    gitlab_plan: Gold
-
    project_name: Nektar++
    project_description: 'Nektar++ is a cross-platform open-source framework for the spectral/hp element method. It is designed to support the construction of efficient, high-performance scalable solvers for a wide range of partial differential equations (PDE) encompassing a number of scientific fields.'
    project_url: 'https://www.nektar.info/'
    gitlab_plan: Ultimate
-
    project_name: Neurochain
    project_description: 'Neurochain is a new augmented blockchain based on intelligent decision making mechanisms.'
    project_url: 'https://www.neurochaintech.io/'
    gitlab_plan: Gold
-
    project_name: 'Ninja Forms'
    project_description: 'An open source drag-and-drop form builder for WordPress'
    project_url: 'https://ninjaforms.com/'
    gitlab_plan: Ultimate
-
    project_name: NoSQLMap
    project_description: 'Automated NoSQL database enumeration and web application exploitation tool for security professionals.'
    project_url: 'http://nosqlmap.net/'
    gitlab_plan: Gold
-
    project_name: OLS
    project_description: 'The Ontology Lookup Service provides a web service interface to query multiple ontologies from a single location with a unified output fromat.'
    project_url: 'https://www.ebi.ac.uk/ols'
    gitlab_plan: Ultimate
-
    project_name: 'Okapi Framework'
    project_description: 'A cross-platform and free open-source set of components and applications that offer extensive support for localizing and translating documentation and software.'
    project_url: 'http://okapiframework.org/'
    gitlab_plan: Gold
-
    project_name: OmniROM
    project_description: 'OmniROM is a Android custom ROM variant.'
    project_url: 'https://www.omnirom.org'
    gitlab_plan: Gold
-
    project_name: 'Open Cloud Platform'
    project_description: 'An open source cloud platform to automate & orchrestrate hybrid cloud and containers. providing IaaS for container for open source & entreprenures.'
    project_url: 'https://stackhatch.org'
    gitlab_plan: Gold
-
    project_name: 'Open Motors'
    project_description: 'Develop a modular open source electric car platform (Hardware & Software) that enables businesses and startups to design, prototype, and build electric vehicles and transportation services.'
    project_url: 'https://openmotors.co'
    gitlab_plan: Ultimate
-
    project_name: 'Open Technologies Alliance - GFOSS'
    project_description: 'GFOSS – Open Technologies Alliance  is a non-profit organization founded in 2008, 36 Universities and Research Centers are shareholders of GFOSS. Our main goal is to promote Openness through the use and the development of Open Standards and Open Technologies in Education, Public Administration and Business in Greece. We are platform for Open Standards, Free Software, Open Content, Open Data & Open Hardware in Greece. The major Greek Universities and Research Centers participate in GFOSS – Open Technologies Alliance, while leading members of the Greek community of developers play a key role in the implementation of our policies.'
    project_url: 'http:/gfoss.eu'
    gitlab_plan: Gold
-
    project_name: OpenAPI
    project_description: 'Rest API for Puppet & Ansible'
    project_url: 'https://cyberox.org/rails/openapi'
    gitlab_plan: Ultimate
-
    project_name: OpenCI
    project_description: 'Our vision is to bring our diverse open source communities together by facilitating the communication between us and our integration, deployment, delivery, and automation.'
    project_url: 'https://openci.io'
    gitlab_plan: Gold
-
    project_name: OpenGAG
    project_description: 'An alternative to 9gag. But 100% open source. Driven by the community a bit like this [awesome thing](https://gitlab.com/gitlab-org/gitlab-ce)'
    project_url: 'https://gitlab.com/bancarel.valentin/open-gag'
    gitlab_plan: Ultimate
-
    project_name: Openki
    project_description: 'Openki.net is a web-platform for building up a worldwide p2p school. We have the the ambition to facilitate a barrier-free access to education for everyone.'
    project_url: 'https://about.openki.net'
    gitlab_plan: Gold
-
    project_name: OpenSCAD
    project_description: 'OpenSCAD is a multi-platform solid 3D modeling tool (GPL).'
    project_url: 'http://openscad.org'
    gitlab_plan: Gold
-
    project_name: OpenWISP
    project_description: 'OpenWISP is a network management system that allows managing and automating several aspects of a network: dynamic auto-configuration of new nodes, creation of VPN tunnels, initialization of WiFi access points, configuration of mesh networks, configuration of any other network configuration supported by OpenWRT'
    project_url: 'http://openwisp.org/'
    gitlab_plan: Gold
-
    project_name: 'OrangeFox Recovery Project'
    project_description: 'Fork of TeamWinRecoveryProject(TWRP) with many additional functions, redesign and more'
    project_url: 'https://orangefox.tech'
    gitlab_plan: Gold
-
    project_name: 'Orbital Adapters'
    project_description: 'One of the essential components for the Orbital Bus are Adapters. The adapters allow the receiver to communicate to consumers over different protocols, databases, or file systems. Over time more Orbital Adapters will appear for more protocols, databases, and file systems.'
    project_url: 'http://adapters.orbitalbus.com/'
    gitlab_plan: Gold
-
    project_name: 'Orbital Bus'
    project_description: 'Orbital Bus is an enterprise service bus project that is mesh-based rather than hub-and-spoke. It seeks to enable enterprises to explore the possibilities of ESB without worrying about licensing costs and with a language-agnostic approach.'
    project_url: 'http://orbitalbus.com/'
    gitlab_plan: Gold
-
    project_name: 'Orbital CodeGeneration'
    project_description: 'The Orbital Code Generation project is a companion for the Orbital Bus project. It is used to generate components that work with the receiver for consumer services.'
    project_url: 'http://codegeneration.orbitalbus.com/'
    gitlab_plan: Gold
-
    project_name: 'Orbital Connectors'
    project_description: 'Orbital Connector is a term we use to refer to the integration library used by producers to send messages to the Receiver. The Connector also handles any response, fault, or timeout received in return. Over time more Orbital Connectors will appear for more languages.'
    project_url: 'http://connectors.orbitalbus.com/'
    gitlab_plan: Gold
-
    project_name: Our-Sci
    project_description: 'We are building a scientific platform to easily run experiments using Android and pretty much any kind of hardware that supports USB Serial or BT Serial. Our goal is to make possible for everyone to build their own survey, run measurements and compare results with other contributors.'
    project_url: 'http://blog.our-sci.net/'
    gitlab_plan: Gold
-
    project_name: Ownlinux
    project_description: 'A Cross Linux from Scratch based Linux Distribution'
    project_url: 'https://gitlab.com/overflyer/ownlinux'
    gitlab_plan: Gold
-
    project_name: PASSY
    project_description: 'Creating an open source password manager solution.'
    project_url: 'https://passy.pw'
    gitlab_plan: Gold
-
    project_name: PRIDE
    project_description: 'PRIDE (The Proteomics Identifications Database) is a standards-compliant, public repository for proteomics data. It contains protein and peptide identifications and their associated supporting evidence.'
    project_url: 'https://www.ebi.ac.uk/pride'
    gitlab_plan: Ultimate
-
    project_name: 'PantherX OS'
    project_description: 'The only user-friendly desktop operating system, that gives people without a PHD in computer science, the power to control how their computer operates and connects.'
    project_url: 'https://www.pantherx.org/'
    gitlab_plan: Ultimate
-
    project_name: Panto
    project_description: 'A modern monitoring solution'
    project_url: 'https://pantomath.io'
    gitlab_plan: Gold
-
    project_name: Parity
    project_description: 'Blockchain clients (Bitcoin, Ethereum, Polkadot), written in Rust'
    project_url: 'https://github.com/paritytech'
    gitlab_plan: Ultimate
-
    project_name: Passit
    project_description: 'Passit is an open source, web based password manager that focuses on simplicity and group sharing. Source code is available at http://gitlab.com/passit/'
    project_url: 'https://passit.io'
    gitlab_plan: Gold
-
    project_name: 'Personal Management System'
    project_description: 'Personal Management System is a system used to showcase not only your own personal projects and accomplishments, but also serve as your resume and blog engine. A one stop shop for all your personal branding needs.'
    project_url: 'https://repo.theoremforge.com/me/PMS'
    gitlab_plan: Ultimate
-
    project_name: Pfam
    project_description: 'Pfam is a large collection of protein families represented by multiple sequence alignments and hidden Markov models.'
    project_url: 'https://pfam.xfam.org'
    gitlab_plan: Ultimate
-
    project_name: PisiLinux
    project_description: 'Pisi Linux is an open source Linux operating system built around the KDE desktop environment and based on the formaly Pardus Linux distribution.'
    project_url: 'https://www.pisilinux.org'
    gitlab_plan: Gold
-
    project_name: Pleio
    project_description: 'Pleio is an open source collaboration platform for governments.'
    project_url: 'https://www.pleio.nl'
    gitlab_plan: Gold
-
    project_name: 'Project Yaotsu'
    project_description: 'Project Yaotsu is an open source framework for computer architecture simulation'
    project_url: 'https://gitlab.com/yaotsu'
    gitlab_plan: Gold
-
    project_name: Propositum
    project_description: 'Combine open-source, portable tools to facilitate task & information management, automation, data manipulation and analytics.'
    project_url: 'https://gitlab.com/xeijin/propositum'
    gitlab_plan: Gold
-
    project_name: 'Protein Databank in Europe'
    project_description: 'The Protein Data Bank in Europe (PDBe) is the European part of the wwPDB for the collection, organisation and dissemination of data on biological macromolecular structures.'
    project_url: 'https://www.ebi.ac.uk/pdbe'
    gitlab_plan: Ultimate
-
    project_name: Pterodactyl
    project_description: 'Pterodactyl Panel is the free, open-source, game agnostic, self-hosted control panel for users, networks, and game service providers. Control all of your games from one unified interface.'
    project_url: 'https://pterodactyl.io'
    gitlab_plan: Gold
-
    project_name: PushFish
    project_description: 'We aim to make Push notifications accessible for anyone who doesn''t want to rely on others. https://gitlab.com/PushFish'
    project_url: 'http://push.fish'
    gitlab_plan: Gold
-
    project_name: 'Python Discord'
    project_description: 'We''re a large, friendly community focused around the Python programming language, open to those who wish to learn the language or improve their skills, as well as those looking to help others. We''re a completely voluntary community of Python lovers, and we''re passionate about helping our users learn.'
    project_url: 'https://pythondiscord.com'
    gitlab_plan: Gold
-
    project_name: RNAcentral
    project_description: 'RNAcentral is a public resource that offers integrated access to a comprehensive and up-to-date set of non-coding RNA sequences provided by a collaborating group of Expert Databases.'
    project_url: 'https://www.rnacentral.org'
    gitlab_plan: Ultimate
-
    project_name: RVM
    project_description: 'RVM is a command-line tool which allows you to easily install, manage, and work with multiple Ruby versions.'
    project_url: 'https://rvm.io'
    gitlab_plan: Gold
-
    project_name: Reactome
    project_description: 'Database of human biological pathways built from connected reactions that encompass all biological events as well as classical biochemical events.'
    project_url: 'https://www.reactome.org'
    gitlab_plan: Ultimate
-
    project_name: Recultis
    project_description: 'Return to the cult games. On Linux, with modern, open source engines.'
    project_url: 'https://makson.gitlab.io/Recultis/'
    gitlab_plan: Gold
-
    project_name: RedServ
    project_description: 'A semi-fast python web framework.'
    project_url: 'https://gitlab.com/Red_M/redserv'
    gitlab_plan: Ultimate
-
    project_name: Rfam
    project_description: 'The Rfam database is a collection of RNA families, each represented by multiple sequence alignments, consensus secondary structures and covariance models.'
    project_url: 'https://rfam.xfam.org'
    gitlab_plan: Ultimate
-
    project_name: RiSiRiPlugin
    project_description: 'RiSiRiPlugin is a open-source plugin for schools with an warehouse that want to keep track of there stuff.'
    project_url: 'https://github.com/MextroNL/risiriplugin'
    gitlab_plan: Gold
-
    project_name: Robigalia
    project_description: 'A highly reliable, persistent capability OS built in rust on the seL4 microkernel.'
    project_url: 'https://robigalia.org'
    gitlab_plan: Gold
-
    project_name: Ruetomel
    project_description: 'An educative project for CS students to learn about devops, based on a given stack (java, springboot, docker, git/gitlab, k8s)'
    project_url: 'https://www.devops.pf or https://gitlab.com/teriiehina/ruetomel'
    gitlab_plan: Ultimate
-
    project_name: SECU
    project_description: 'SЁCU is a service that allows you to send password protected self-destructing data packages. Thus the recipient will have to provide a password in order to open a package. And once it is opened, it will no longer be available.'
    project_url: 'https://secu.su/'
    gitlab_plan: Ultimate
-
    project_name: SIM-ScALA-BIM
    project_description: 'SIM-ScALA-BIM is an Abraca-what? board game clone written in Scala as final project elaboration for University exam.'
    project_url: 'https://gitlab.com/abra-team/sim-scala-bim'
    gitlab_plan: Gold
-
    project_name: STE||AR-Group
    project_description: 'The STE||AR-Group is an organisation fostering the development of Open Source and highly scalable solutions for the HPC community. Our most prominent product is [HPX](http://stellar-group.org/libraries/hpx/). We use Gitlab for Continuos Integration.'
    project_url: 'https://stellar-group.org'
    gitlab_plan: Gold
-
    project_name: 'Sandwich Cloud'
    project_description: 'An open source VMWare orchestration system that adds public cloud like features to traditional VMWare vCenter deployments.'
    project_url: 'https://github.com/sandwichcloud'
    gitlab_plan: Gold
-
    project_name: 'Screencam screen recorder'
    project_description: 'Android app to record screen using native API and without root'
    project_url: 'https://gitlab.com/vijai/screenrecorder'
    gitlab_plan: Gold
-
    project_name: Shizuku
    project_description: 'Shizuku is GPU Pathtracing renderer for hobby artists.'
    project_url: 'https://gitlab.com/shizuku-render/Shizuku'
    gitlab_plan: Gold
-
    project_name: Spack
    project_description: 'Spack is a package manager for supercomputers, used by HPC centers and developers worldwide.'
    project_url: 'https://gitlab.com/spack/spack'
    gitlab_plan: Ultimate
-
    project_name: 'Splits I/O'
    project_description: 'A sharing and analyzation tool for speedrunners!'
    project_url: 'https://splits.io/'
    gitlab_plan: Gold
-
    project_name: SureChEMBL
    project_description: 'SureChEMBL is a publicly available large-scale resource containing compounds extracted from the full text, images and attachments of patent documents.'
    project_url: 'https://www.surechembl.org/search/'
    gitlab_plan: Ultimate
-
    project_name: TatSu
    project_description: '竜 TatSu generates Python parsers from grammars in a variation of EBNF.'
    project_url: 'https://gitlab.com/neogeny/TatSu'
    gitlab_plan: Gold
-
    project_name: TaxonWorks
    project_description: 'TaxonWorks is an open-source workbench for those studying the Earth''s Biodiversity.'
    project_url: 'http://taxonworks.org'
    gitlab_plan: Ultimate
-
    project_name: 'The Gene Ontology'
    project_description: 'The Gene Ontology (GO) provides a controlled vocabulary to describe gene and gene product attributes in any organism.'
    project_url: 'https://www.ebi.ac.uk/goa'
    gitlab_plan: Ultimate
-
    project_name: 'The Hammer'
    project_description: 'An open source multifunctional Discord bot'
    project_url: 'https://gitlab.com/TheHammerBot'
    gitlab_plan: Gold
-
    project_name: Tinity
    project_description: 'A open source MMO framework for developing out the backend of online connected games.'
    project_url: 'https://www.trinitycore.org/'
    gitlab_plan: Gold
-
    project_name: TreasureHunt
    project_description: 'We develop a treasure hunt game for Android that started out as a student project and now because our hobby.'
    project_url: 'https://gitlab.com/mowies/TreasureHunt'
    gitlab_plan: Gold
-
    project_name: TrueNTH Portal
    project_description: The TrueNTH program is a Movember-funded effort to develop a comprehensive patient-centered online portal that will cover a full spectrum of prostate cancer survivor needs
    project_url: https://gitlab.com/uwcirg/truenth-portal
    gitlab_plan: Ultimate
-
    project_name: TygerCaddy
    project_description: 'A Python based reverse proxy app with Web GUI'
    project_url: 'https://tygercaddy.com'
    gitlab_plan: Ultimate
-
    project_name: Typhon
    project_description: 'Typhon is a secrets manager that aims to provide similar function to an HSM or extend the usage of an HSM.'
    project_url: 'https://git.blesstherains.africa/typhon'
    gitlab_plan: Ultimate
-
    project_name: UBports
    project_description: 'Developer and Mantainer of mobile operative system Ubuntu touch and the Unity8 desktop environment stack'
    project_url: 'http://ubports.com/'
    gitlab_plan: Gold
-
    project_name: USSRM
    project_description: 'Minecraft server software written entirely in Rust, making Minecraft fast and easy to use so that you don''t have to. Dubbed the United Soviet Repositories of Minecraft.'
    project_url: 'https://gitlab.com/USSRM'
    gitlab_plan: Gold
-
    project_name: UniChem
    project_description: 'UniChem is a very simple, large-scale non-redundant database of pointers between chemical structures and EMBL-EBI chemistry resources.'
    project_url: 'https://www.ebi.ac.uk/unichem'
    gitlab_plan: Ultimate
-
    project_name: 'Universal Protein Resource'
    project_description: 'Curated annotation of publicly available portein sequences'
    project_url: 'https://www.uniprot.org'
    gitlab_plan: Ultimate
-
    project_name: 'Unnamed Arma Group'
    project_description: 'We are an active group of modders for Bohemia Interactive''s Arma franchise, all of our work is open-source and available to the community.'
    project_url: 'https://gitlab.com/uag'
    gitlab_plan: Gold
-
    project_name: Validity
    project_description: 'A browser extension for validating HTML.'
    project_url: 'https://www.validity.org.uk/'
    gitlab_plan: Gold
-
    project_name: 'Verbose Equals True'
    project_description: 'Verbose Equals True demonstrates and explains the full process of building, testing and deploying web applications built with Django, VueJS, Docker, nginx, Traefik and GitLab.'
    project_url: 'https://verbose-equals-true.tk'
    project_plan: Gold
-
    project_name: VerusCoin
    project_description: 'VerusCoin is a new, mineable and stakeable cryptocurrency. It is a live fork of Komodo that retains its Zcash lineage and improves it.'
    project_url: 'https://veruscoin.io/'
    gitlab_plan: Gold
-
    project_name: VoxelGamesLib
    project_description: 'An open source framework to expand the game Minecraft with simple to complex mini games, promoting the use of modularity and enabling content creators without developer knowledge to customize existing or create new minigames by using a data driven approach.'
    project_url: 'https://voxelgameslib.com/docs/ and https://github.com/VoxelGamesLib/VoxelGamesLibv2/'
    gitlab_plan: Ultimate
-
    project_name: WarEmu
    project_description: 'A Warhammer Online Emulator 1.4.8'
    project_url: 'https://github.com/WarEmu/WarEmu'
    gitlab_plan: Ultimate
-
    project_name: Wownero
    project_description: 'Wownero is a fairly launched software fork of the privacy focused cryptocurrency Monero without a pre-mine. The project aims to implement experimental blockchain features while having fun as a meme coin.'
    project_url: 'http://wownero.org'
    gitlab_plan: Gold
-
    project_name: Zamphyr
    project_description: 'Open and free school platform for School 2.0'
    project_url: 'https://zamphyr.com'
    gitlab_plan: Gold
-
    project_name: 'Zclassic Community Edition'
    project_description: 'An open source decentralized p2p permissionless public blockchain leveraging zk-SNARK technology through ZCL cryptocurrency to promote privacy & financial freedom.'
    project_url: 'https://zclassic-ce.org'
    gitlab_plan: Gold
-
    project_name: 'ZeroGravity CMS'
    project_description: 'A flat-file based CMS to be used as a drop-in content solution for Symfony projects.'
    project_url: 'https://gitlab.com/zero-gravity/zero-gravity-cms'
    gitlab_plan: Gold
-
    project_name: 'Zest Kernel Projecc'
    project_description: 'Custom Linux kernels for various Android devices'
    project_url: 'https://gitlab.com/ZKP'
    gitlab_plan: Gold
-
    project_name: aGrUM
    project_description: 'aGrUM is a C++ library designed for easily building applications using graphical models such as Bayesian networks, influence diagrams, decision trees or Markov decision processes.'
    project_url: 'http://agrum.gitlab.io'
    gitlab_plan: Gold
-
    project_name: coala
    project_description: 'Linting and fixing code for all languages.'
    project_url: 'https://coala.io'
    gitlab_plan: Gold
-
    project_name: cqOS
    project_description: 'We''re CryptoQuarry Inc, a small team of engineers working on fully autonomous and self-healing crypto mining warehouses. We noticed there''s no usable open source OS for mining crypto, and that lots of people have capitalized on making very minor features and selling them for major costs. We want to change that space and create a free, open-source OS that miners can use at any scale: small, medium, or large! The whole spirit of cryptocurrencies is that everything is community-driven and that any layman can start mining, and we want to help bridge that gap.'
    project_url: 'https://gitlab.com/CryptoQuarry/cqOS'
    gitlab_plan: Gold
-
    project_name: dps8m
    project_description: 'The dps8m project is an open source collaboration to create an emulator for the Honeywell DPS8/M mainframe computer, with the goal of running th Multics operating system.'
    project_url: 'https://gitlab.com/dps8m'
    gitlab_plan: Ultimate
-
    project_name: eQuartier
    project_description: 'eQuartier is an association under the French law of 1901. We aim to give the local independant shops a way to take back the marketshare of big retail stores and online retailers. We empower local communities build around small local bike transportation companies, local shopkeepers and inhabitants. To do so we''re developping an AGPL licenced web platform, first with prestashop and next based on solid project together with the cooperativism platform community in France.'
    project_url: 'https://equartier.fr'
    gitlab_plan: Gold
-
    project_name: eelo
    project_description: 'An open source mobile phone OS that respects user’s data privacy'
    project_url: 'https://www.eelo.io/'
    gitlab_plan: Ultimate
-
    project_name: ella
    project_description: 'Open source variant interpretation tool'
    project_url: 'https://allel.es'
    gitlab_plan: Gold
-
    project_name: emberclear
    project_description: 'This project is for demonstrating the latest features of ember and eventually a learning playground for implementation of a private mesh network over the internet.  The application itself is totally encrypted p2p chat.'
    project_url: 'https://gitlab.com/NullVoxPopuli/emberclear'
    gitlab_plan: Gold
-
    project_name: equalOS
    project_description: 'Currently an open source site and CI pipeline using Hugo and PostCSS. Can be cloned and served locally. Project is for creating an automated CI pipeline for building and distributing Linux from source inside containers using a tiling window manager, like i3 or Sway.'
    project_url: 'https://equalos.org'
    gitlab_plan: Gold
-
    project_name: firma-cda
    project_description: 'Clinical Documents Repository and Digital Signature using HL7-CDA and IHE-DSG standard for Ecuador Ministry of Health and any other Hospital or Health institution'
    project_url: 'https://gitlab.com/MSP_EC/firma-cda'
    gitlab_plan: Ultimate
-
    project_name: infoDisplay
    project_description: 'infoDisplay is a telegram bot whose purpose is to have a screen which displays information (pictures or videos) at, for example, schools. I decided to develop it, because everyone in charge of it should be able to upload things to it from home too with a nice looking GUI and without the need to set up a server on ones own.'
    project_url: 'https://gitlab.com/liketechnik/infoDisplay'
    gitlab_plan: Gold
-
    project_name: lainradio.club
    project_description: 'Lainradio.club is an open-source static website using Hugo as the generator. It''s purpose is to simply aggregate past [radio] events (usually bi-friday evenings) and other useful stuff.'
    project_url: 'https://lainradio.club'
    gitlab_plan: Ultimate
-
    project_name: malscan
    project_description: 'A linux malware scanner for web servers.'
    project_url: 'https://malscan.com'
    gitlab_plan: Gold
-
    project_name: mvdsv
    project_description: 'MVDSV: a QuakeWorld server'
    project_url: 'https://github.com/deurk/mvdsv'
    gitlab_plan: Ultimate
-
    project_name: nikita-noark5-core
    project_description: 'The Oslo Metropolitan University implementation of the Norwegian recordkeeping standard Noark'
    project_url: 'https://gitlab.com/OsloMet-ABI/nikita-noark5-core'
    gitlab_plan: Gold
-
    project_name: owlo
    project_description: 'An open source ActivityPub utilizing microblogging and fiction platform.'
    project_url: 'http://localtoast.net/'
    gitlab_plan: Ultimate
-
    project_name: papirus-netapp
    project_description: 'PaPiRus Netapp is a free script for Raspberry Pi''s that uses the PaPiRus E-Paper display to carry out various network testing scripts.'
    project_url: 'https://www.talktech.info'
    gitlab_plan: Gold
-
    project_name: pgjdbc
    project_description: 'JDBC driver for PostgreSQL'
    project_url: jdbc.postgresql.org
    gitlab_plan: Gold
-
    project_name: pynmet
    project_description: 'A python package to easy acess of brazilian meteorological sites data'
    project_url: 'https://gitlab.com/sehnem/pynmet'
    gitlab_plan: Gold
-
    project_name: uMod
    project_description: 'Universal modding platform and plugin API for Unity, Unreal, .NET/C#, and C++ games'
    project_url: 'https://umod.org'
    gitlab_plan: Gold
-
    project_name: purify
    project_description: 'Vulnerability management tool for simplifying SecOps workflow'
    project_url: 'https://gitlab.com/purify-dev/purify'
    gitlab_plan: Gold
-
    project_name: Crown Platform
    project_description: 'A decentralized blockchain platform for building and running new economy applications. It is completely decentralized, no company behind it. The project is managed using its own governance system, which is part of the software.'
    project_url: 'https://crown.tech'
    gitlab_plan: Ultimate
-
    project_name: 'Phanda PHP Framework'
    project_description: 'Phanda is a new, fast and modern PHP framework that aims at being simple to use and highly configurable.'
    project_url: 'https://phandaframework.com/docs'
    gitlab_plan: Ultimate
-
    project_name: 'Discordlist.org'
    project_description: 'Discordlist.org is a project which provides free high quality Discord bots like Groovybot.co'
    project_url: 'https://discordlist.org'
    gitlab_plan: Ultimate
-
    project_name: 'Dekko'
    project_description: 'Dekko is an email client for Ubuntu devices'
    project_url: 'https://dekkoproject.org'
    gitlab_plan: Gold
-
    project_name: 'ns-3 network simulator'
    project_description: 'ns-3 is a discrete-event network simulator for performance evaluation of networks'
    project_url: 'https://www.nsnam.org'
    gitlab_plan: Gold
-
    project_name: 'Contao Bootstrap Customizer'
    project_description: 'Backend module for Contao to generate and manage bootstrap themes'
    project_url: 'https://gitlab.fipps.de:8443/contao/contao4/contao-bootstrapcustomizer-bundle'
    gitlab_plan: Ultimate
-
    project_name: 'Contao Isotope Colorattribute'
    project_description: 'Extension for Contao Isotope which adds color attributes to products'
    project_url: 'https://gitlab.fipps.de:8443/contao/contao4/isotope-colorattribute-bundle'
    gitlab_plan: Ultimate
-
    project_name: 'Contao Download Lists'
    project_description: 'Extension for Contao to manage download lists'
    project_url: 'https://gitlab.fipps.de:8443/contao/contao4/downloadlists-bundle'
    gitlab_plan: Ultimate
-
    project_name: 'Contao RSS Import '
    project_description: 'Extension for Contao to import news from RSS feeds'
    project_url: 'https://gitlab.fipps.de:8443/contao/contao4/rssimport-bundle'
    gitlab_plan: Ultimate
-
    project_name: 'Pipeline Components'
    project_description: 'A Collection of easy to use, small and up to date containers for builing gitlab pipelines'
    project_url: 'http://pipeline-components.gitlab.io'
    gitlab_plan: Gold
-
    project_name: 'Echo Three'
    project_description: 'A Java EE application toolkit providing an extensible platform for customer management (CRM), product information management (PIM), content management (CMS) and other functionality. Easily integrated with other applications through a GraphQL API, Java EE EJBs or JSP taglib.'
    project_url: 'https://gitlab.echothree.com/echothree/echothree'
    gitlab_plan: Ultimate
-
    project_name: 'Coriolis'
    project_description: 'Describe what your project is about.'
    project_url: 'https://coriolis.io'
    gitlab_plan: Ultimate
-
    project_name: 'S2OPC'
    project_description: 'Open-source OPC-UA Toolkit designed with security and embedded devices in mind'
    project_url: 'https://gitlab.com/systerel/S2OPC'
    gitlab_plan: Gold
-
    project_name: 'AbsencesManager OS'
    project_description: 'Open-source Manager for managing Attendences for Schools'
    project_url: 'https://absenzium.de'
    gitlab_plan: Ultimate
-
    project_name: 'OpenPLi'
    project_description: 'Open-source firmware for DVB receivers / set-top boxes'
    project_url: 'https://openpli.org'
    gitlab_plan: Ultimate
-
    project_name: 'Minds'
    project_description: 'Minds is an open source and decentralized platform for Internet freedom where members can be paid in crypto for contributions to the community.'
    project_url: 'https://gitlab.com/minds'
    gitlab_plan: Ultimate
-
    project_name: 'toil'
    project_description: ' A scalable, efficient, cross-platform (Linux/macOS) and easy-to-use workflow engine in pure Python.'
    project_url: 'https://github.com/DataBiosphere/toil'
    gitlab_plan: Ultimate
-
    project_name: 'BeeScreens'
    project_description: 'Interactive screens for events.'
    project_url: 'https://gitlab.com/beescreens'
    gitlab_plan: Gold
-
    project_name: 'Surfliner'
    project_description: '[Surfliner](https://surfliner.ucsd.edu/) is a software suite for digital library infrastructure.'
    project_url: 'https://gitlab.com/surfliner/surfliner'
    gitlab_plan: Gold
-
    project_name: 'Dokku Dashboard'
    project_description: 'OpenSource (MIT) Admin Dashboard for Dokku'
    project_url: 'https://gitlab.com/arturh85/dokku-dashboard'
    gitlab_plan: Ultimate
-
    project_name: 'Linux Guide and Hints'
    project_description: 'Tutorials and generally useful information regarding packages and system administration in Fedora and CentOS'
    project_url: 'https://gitlab.com/remyabel/linux-guide-and-hints'
    gitlab_plan: Ultimate
-
    project_name: 'Triple20'
    project_description: 'Triple20 is an application made for Developers and Designers to prevent eye strain caused by spending most of their time in front of digital screens.'
    project_url: 'https://gitlab.com/daksh7011/triple20'
    gitlab_plan: Gold
-
    project_name: 'Locha Mesh'
    project_description: 'A decentralized mesh network using IoT Devices.'
    project_url: 'https://gitlab.com/btcven/locha/app'
    gitlab_plan: Gold
-
    project_name: 'CDNJS'
    project_description: 'Free and Open Source Public Web CDN for web developer! '
    project_url: 'https://cdnjs.com'
    gitlab_plan: Ultimate
-
    project_name: 'Flask-HTMLmin'
    project_description: 'Flask html response minifier'
    project_url: 'https://github.com/hamidfzm/Flask-HTMLmin'
    gitlab_plan: Ultimate
-
    project_name: 'Beezig'
    project_description: 'Free and Open Source 5zig plugin, adding HiveMC functionality.'
    project_url: 'https://beezig.eu'
    gitlab_plan: Gold
-    
    project_name: 'Sati Pasala'
    project_description: 'The Sati Pasala Foundation aims at sharing mindfulness with students, teachers, and school and university communities, as well as those in other relevant sectors. The Foundation a non-profit Organisation, which is non-income generating, and is entirely managed through donor funding. '
    project_url: 'https://www.satipasala.org'
    gitlab_plan: Gold
-    
    project_name: 'Jaeger Tracing'
    project_description: 'Jaeger is an OSS distributed tracing platform'
    project_url: 'https://www.jaegertracing.io'
    gitlab_plan: Gold
-
    project_name: 'Hazaar MVC'
    project_description: 'The MVC framework that makes PHP not suck!'
    project_url: 'http://hazaarmvc.com'
    gitlab_plan: Ultimate
-
    project_name: 'Phalcon PHP'
    project_description: 'A full-stack PHP framework delivered as a C-extension'
    project_url: 'https://phalconphp.com'
    gitlab_plan: Ultimate
-
    project_name: 'PikaTrack'
    project_description: 'Fitness tracker for running and cycling'
    project_url: 'https://pikatrack.com'
    gitlab_plan: Gold
-    
    project_name: 'Skynet Cloud Scanner'
    project_description: 'Distributed, automated baseline scanning tool.'
    project_url: 'https://gitlab.godshell.com/Godshell/skynet'
    gitlab_plan: Ultimate
-
    project_name: 'foodsharing.de'
    project_description: 'A web platform to help manage volunteers rescue foodwaste.'
    project_url: 'https://foodsharing.de'
    gitlab_plan: Gold    
-
    project_name: 'Project MANAS'
    project_description: 'Robotics software stacks for autonomous systems'
    project_url: 'http://projectmanas.in'
    gitlab_plan: Gold
-
    project_name: 'logport'
    project_description: 'A log shipper to kafka.'
    project_url: 'https://github.com/homer6/logport'
    gitlab_plan: Gold
-
    project_name: 'SpazUtils'
    project_description: 'Utilities for automating moderation on reddit.'
    project_url: 'https://github.com/LilSpazJoekp/SpazUtils'
    gitlab_plan: Ultimate
-
    project_name: 'Clenz'
    project_description: 'Clenz will be an open-source technology platform that will act as a two-sided marketplace for connecting service professionals and customers.'
    project_url: 'https://gitlab.com/clenz-id/web'
    gitlab_plan: Gold
-
    project_name: 'SKA Telescope'
    project_description: "The Square Kilometre Array (SKA) project is an international effort to build the world’s largest radio telescope, with eventually over a square kilometre (one million square metres) of collecting area."
    project_url: 'https://skatelescope.org'
    gitlab_plan: Gold
-
    project_name: 'DOMjudge'
    project_description: "DOMjudge is a Programming Contest Control System, which can be used, amongst others, he ICPC regional and world championship programming contests."
    project_url: 'https://domjudge.org'
    gitlab_plan: Gold
-
    project_name: 'Grin'
    project_description: 'Grin is a minimal implementation of the Mimblewimble protocol. Electronic transactions for all. Without censorship or restrictions.'
    project_url: 'https://grin-tech.org'
    gitlab_plan: Gold
-
    project_name: 'Autoware'
    project_description: 'Autoware is the premiere open-source solution for self-driving vehicles. Its development is managed by The Autoware Foundation.'
    project_url: 'https://www.autoware.org'
    gitlab_plan: Gold
-
    project_name: 'NeSTiNg'
    project_description: 'NeSTiNg is a simulation model for Time-sensitive Networking (TSN) using the OMNeT++ discrete event simulation framework. '
    project_url: 'https://gitlab.com/ipvs/nesting'
    gitlab_plan: Gold
-
    project_name: 'Airsonic'
    project_description: 'Airsonic is a free, web-based media streamer, providing ubiquitous access to your music. It is a continuation of the now-closed-source Subsonic project.'
    project_url: 'https://airsonic.github.io/'
    gitlab_plan: Gold
-
    project_name: 'Vegan on a Desert Island'
    project_description: 'Adventure video game with fully free art, music, and code. GPL-3.0 and CC-BY-SA-4.0.'
    project_url: 'https://voadi.com'
    gitlab_plan: Gold
-
    project_name: 'KTZ'
    project_description: 'KTZ is an organization that produces free software public infrastructure.'
    project_url: 'https://ktz.rs'
    gitlab_plan: Gold
-
    project_name: 'CalyxOS'
    project_description: 'A mobile phone operating system built with "Privacy by Design".'
    project_url: 'https://calyxos.org'
    gitlab_plan: Gold
-
    project_name: "EWARS"
    project_description: "Application developed to support routine surveillance of health data in emergencies and manage outbreaks and other hazards to life for populations of concern. Developed with funding from the World Health Organization and active in 30+ countries."
    project_url: "http://ewars-project.org"
    gitlab_plan: Gold
-
    project_name: 'FrontISTR'
    project_description: 'FrontISTR is a large-scale parallel FEM program for nonlinear structural analysis.'
    project_url: 'https://www.frontistr.com'
    gitlab_plan: Gold
-
    project_name: 'MediTweet'
    project_description: 'MediTweet is the first Twitter chat-bot that helps Venezuelans in need to find medicines near them'
    project_url: 'https://gitlab.com/meditweet'
    gitlab_plan: Gold
-
    project_name: 'SIMarchitect'
    project_description: 'Framework for modeling and simulation including component libraries'
    project_url: 'http://simarchitect.org'
    gitlab_plan: Gold
-    
    project_name: 'DeFFNetIzer'
    project_description: 'Slurp down fanfics, clean them up a bit and save them on your computer.'
    project_url: 'http://www.deffnetizer.com/'
    gitlab_plan: Ultimate
-    
    project_name: 'GeneSIS'
    project_description: 'Student Information System (SIS) that runs on the ruby-on-rails platform.'
    project_url: 'https://gitlab.com/mythcoders/genesis'
    gitlab_plan: Gold
-    
    project_name: 'Hermes'
    project_description: 'API for loging and routing emails from applications'
    project_url: 'https://gitlab.com/mythcoders/hermes'
    gitlab_plan: Gold
-    
    project_name: 'PCMT'
    project_description: 'The Product Catalog Management Tool (PCMT) is aimed at supporting effective product master data for global health supplies in low and middle income contexts.'
    project_url: 'http://www.gitlab.com/pcmt'
    gitlab_plan: Gold
-
    project_name: 'Aleph'
    project_description: 'A toolkit for data search, management and anlaysis in investigative reporting.'
    project_url: 'https://github.com/alephdata/aleph/wiki'
    gitlab_plan: Ultimate
-
    project_name: 'ISA Calculator'
    project_description: 'A software to help aerodynamics calculations'
    project_url: 'https://gitlab.com/devlwkyan/ISA_Calculator'
    gitlab_plan: Ultimate
-
    project_name: 'Asserts'
    project_description: 'An engine to automate the closing of security findings over execution environments.'
    project_url: 'https://fluidattacks.com/asserts/'
    gitlab_plan: Ultimate
-    
    project_name: 'CHVote 2.0'
    project_description: 'An internet voting platform developped by the State of Geneva with individual and universal verifiabilities properties.'
    project_url: 'https://chvote2.gitlab.io/s'
    gitlab_plan: Gold
-
    project_name: 'ACI'
    project_description: 'ACI is AutoCompilerInstaller. It is light friendly shell script for newbies in programming and open source Operation Systems that use make, cmake, rake, autotools and etc for simple building'
    project_url: 'https://gitlab.com/aci-group/aci'
    gitlab_plan: Gold
-
    project_name: 'EFF Diceware Ruby gem'
    project_description: 'A ruby gem for creating secure passphrases using EFFs long wordlist.'
    project_url: 'https://gitlab.com/efforg/eff_diceware'
    gitlab_plan: Ultimate
-
    project_name: 'Laramap'
    project_description: 'Laramap is a platform for laravel-developers around the world. On Laramap you can connect to other laravel developers in your area, create local user-groups and write articles. But you can also follow up whats going on in the community.'
    project_url: 'https://laramap.com'
    gitlab_plan: Ultimate
-
    project_name: 'GÉANT'
    project_description: 'The GÉANT Project has gro​wn during its iterations (GN1, GN2, GN3, GN3plus, GN4-1 and GN4-2) to incorporate not just the award-winning 500Gbps pan-European network, but also a catalogue of advanced, user-focused services, and a successful programme of innovation that is pushing the boundaries of networking technology to deliver real impact to over 50 million users.'
    project_url: 'https://www.geant.org/Projects/GEANT_Project_GN4-3/Pages/Home.aspx'
    gitlab_plan: Ultimate
-
    project_name: 'ng-hello-world'
    project_description: 'The ngHelloWorld project is the source code of a free tutorial video series in the making. It shows how to use Angular, Node, Docker and the Gitlab CI to integrate and deploy web applications'
    project_url: 'https://gitlab.com/epenance/ng-hello-world'
    gitlab_plan: Gold
-
    project_name: 'famedly'
    project_description: 'A project to decentralize the german healthcare system.'
    project_url: 'https://famedly.com'
    gitlab_plan: Gold
-
    project_name: 'NATS'
    project_description: 'NATS.io is a simple, secure and high performance open source messaging system for cloud native applications, IoT messaging, and microservices architectures.'
    project_url: 'https://nats.io'
    gitlab_plan: Gold
-
    project_name: 'cncf.ci'
    project_description: 'A project which builds, deploys and tests projects within the CNCF ecosystem. Results published daily to the CNCF CI Dashboard..'
    project_url: 'https://cncf.ci'
    gitlab_plan: Ultimate
-
    project_name: 'passoft'
    project_description: 'Software by PASSCAL Instrument Center to support the seismic research community around the world. We also developed the PH5 data archiving format and software available here: https://github.com/PIC-IRIS/PH5/wiki.'
    project_url: 'https://www.passcal.nmt.edu/content/software-resources'
    gitlab_plan: Ultimate
-
    project_name: 'SIA INSA Lyon'
    project_description: 'The SIA INSA Lyon is a project to help Student Unions to create production ready cluster with services needed like authentication portal, student union management portal'
    project_url: 'https://gitlab.com/sia-insa-lyon'
    gitlab_plan: Gold
-
    project_name: 'Vocdoni'
    project_description: 'Open source stack to empower people on the activity of governance and decision making in a self-sovereignty, censorship-resistant and decentralized way'
    project_url: 'https://vocdoni.io'
    gitlab_plan: Gold
-
    project_name: 'Mosh'
    project_description: 'Remote terminal application that allows roaming, supports intermittent connectivity, and provides intelligent local echo and line editing of user keystrokes.'
    project_url: 'https://mosh.org'
    gitlab_plan: Gold
-
    project_name: 'MasseyHacks'
    project_description: 'MasseyHacks is a high school hackathon located in Canada. We are committed to providing a safe and welcoming environment for people of all different skill levels to create something awesome.'
    project_url: 'https://masseyhacks.ca'
    gitlab_plan: Gold
-
    project_name: 'SapaWarga'
    project_description: 'SapaWarga is an app to enable direct communication between rural citizen and the Governor of West Java Province, Indonesia'
    project_url: 'https://gitlab.com/jdsteam/sapa-warga/sapawarga-app'
    gitlab_plan: Gold
-
    project_name: 'Bondy'
    project_description: 'Leapsight Bondy is an open source, scalable networking platform for distributed microservices and Internet Of Things applications written in Erlang. Bondy implements the open Web Application Messaging Protocol (WAMP) offering both PubSub and routed RPC.'
    project_url: 'https://gitlab.com/leapsight/bondy'
    gitlab_plan: Ultimate
-
    project_name: 'rotest'
    project_description: 'The best system testing framework in Python!'
    project_url: 'https://gitlab.com/osherdp/rotest'
    gitlab_plan: Ultimate
-
    project_name: 'Aero'
    project_description: 'Aero is a Discord bot written for the user, not the profit, with transparency and ease-of-use in mind.'
    project_url: 'http://aero.bot'
    gitlab_plan: Ultimate
-
    project_name: 'Tildey'
    project_description: 'A Discord bot, because why not.'
    project_url: 'https://gitlab.com/Tildey'
    gitlab_plan: Gold
-
    project_name: 'Tildes'
    project_description: 'A non-profit, link-aggregator-style community site'
    project_url: 'https://tildes.net'
    gitlab_plan: Gold
-
    project_name: 'Apex'
    project_description: 'An API explorer, meant for easy api viewing and managing without the need to build a complex frontend.'
    project_url: 'https://gitlab.com/mcbloch/apex/'
    gitlab_plan: Gold
-
    project_name: 'Canonn APIv2'
    project_description: '3rd party public API for science data from the game Elite Dangerous provided by Canonn Science & Research'
    project_url: 'https://gitlab.canonn.tech/canonn_rd/CAPIv2-Strapi'
    gitlab_plan: Ultimate
-
    project_name: 'Akimo'
    project_description: 'The akimo project aims to create one of the simplest in-source graphics engine. It main goals are to be easily accessible, to be understood by anyone (even without prior coding knowledge!) and to be ported to as many programming languages as possible.'
    project_url: 'https://gitlab.com/akimo_project/akimo'
    gitlab_plan: Gold
-
    project_name: 'LibreRhythm'
    project_description: 'Free and libre rhythm game built on Rust aiming to match the feature sets of Clone Hero, Phase Shift, and Rock Band.'
    project_url: 'https://gitlab.com/librerhythm/LibreRhythm'
    gitlab_plan: Gold
-
    project_name: 'LibreFoodPantry'
    project_description: 'LibreFoodPantry is a vibrant, welcoming community of clients, users and developers who believe in developing and maintaining humanitarian projects. We enhance computer science education through involvement in instructor-led, free and open source software projects that support local food pantries.'
    project_url: 'https://gitlab.com/LibreFoodPantry'
    gitlab_plan: Gold
-
    project_name: 'Kali Linux'
    project_description: 'Advanced Penetration Testing Linux distribution used for Penetration Testing, Ethical Hacking and network security assessments.'
    project_url: 'https://gitlab.com/kalilinux'
    gitlab_plan: Gold
-
    project_name: DotOS
    project_description: 'A free and open-source custom operating system for handheld devices, based on the Android Open Source Project(AOSP).'
    project_url: 'https://www.droidontime.com'
    gitlab_plan: Gold
-
    project_name: 'Proticity Cloud'
    project_description: 'An extensible and multitenant framework for cloud-deployed streamer suites to support live streaming on Twitch, YouTube, etc. natively on public cloud and SASS platforms.'
    project_url: 'https://gitlab.com/proticity/cloud/reactive-irc-client'
    gitlab_plan: Gold
-
    project_name: 'DigitPlatform'
    project_description: 'Urban digitalization open source platform for Indian States and cities.'
    project_url: 'http://digit.org/'
    gitlab_plan: Gold
-
    project_name: 'Glaber'
    project_description: 'fork of popular Zabbix monitoring system focused on High Load and High Availability features'
    project_url: 'http://glaber.io/'
    gitlab_plan: Gold
-
    project_name: 'Okta API - PHP Client'
    project_description: 'PHP client library for the Okta API (v1)'
    project_url: 'https://gitlab.com/dakkusingh/oktasdk-php'
    gitlab_plan: Gold
-
    project_name: 'One Touch Pipeline'
    project_description: 'One Touch Pipeline (OTP) is a data management platform for running bioinformatics pipelines in a high-throughput setting, and for organising the resulting data and metadata.'
    project_url: 'https://gitlab.com/one-touch-pipeline/otp'
    gitlab_plan: Gold
-
    project_name: 'Tasker Studio'
    project_description: 'Desktop editor for the Tasker Andriod App'
    project_url: 'https://gitlab.com/task-studio'
    gitlab_plan: Gold
-
    project_name: 'python-cowboy-bike'
    project_description: 'Unofficial python libraby for Cowboy bike api'
    project_url: 'https://gitlab.com/samueldumont/python-cowboy-bike'
    gitlab_plan: Gold
-
    project_name: 'indy-sdk'
    project_description: 'Indy provides a software ecosystem for private, secure, and powerful identity, and the Indy SDK enables clients for it.'
    project_url: 'https://www.hyperledger.org/projects/hyperledger-indy'
    gitlab_plan: Gold
-
    project_name: 'Smokeur'
    project_description: 'File uploader inspired in imgur.com'
    project_url: 'https://gitlab.com/c0x6a/smokeur'
    gitlab_plan: Gold
-
    project_name: 'KaraokeMaster'
    project_description: '.NET Core-based home karaoke machine'
    project_url: 'https://gitlab.com/karaokemaster/karaokemaster'
    gitlab_plan: Gold
-
    project_name: 'Studentboken'
    project_description: 'Studentboken is a nonprofit driven by students for students, providing a platform for students to sell and buy used academic books'
    project_url: 'https://gitlab.axgn.se/studentboken'
    gitlab_plan: Ultimate
-
    project_name: 'Open Accounting'
    project_description: 'Open Accounting is an open source accounting system for double entry accounting'
    project_url: 'https://gitlab.com/open-accounting'
    gitlab_plan: Gold
-    
    project_name: 'CBS Budget App'
    project_description: 'A budget app built at Statistics Netherlands (Centraal Bureau voor de Statistiek).'
    project_url: 'https://gitlab.com/tabi/hbs-budget-app/budget-app-cbs/tree/master/budget_app'
    gitlab_plan: Gold
-
    project_name: 'fediverse.space'
    project_description: 'A tool to visualize decentralized social networks.'
    project_url: 'https://www.fediverse.space'
    gitlab_plan: Gold
-    
    project_name: 'ID4me AIM Java Client'
    project_description: 'A client for the ID4me AIM service'
    project_url: 'https://gitlab.com/ID4me/aim-java-client'
    gitlab_plan: Gold
-
    project_name: 'Pythia 8'
    project_description: 'PYTHIA is a program for the generation of high-energy physics events, i.e. for the description of collisions at high energies between elementary particles such as e+, e-, p and pbar in various combinations..'
    project_url: 'http://home.thep.lu.se/~torbjorn/Pythia.html'
    gitlab_plan: Ultimate
-
    project_name: 'OpenLDAP'
    project_description: 'The premier open source LDAP software'
    project_url: 'https://openldap.org'
    gitlab_plan: Ultimate
-
    project_name: 'Tradfri Central'
    project_description: 'This software controls an IKEA Tradfri system.'
    project_url: 'https://gitlab.com/tradfri-central'
    gitlab_plan: Gold
-
    project_name: 'Parrot Project'
    project_description: 'Linux Distribution for security testing, software development and privacy, all in one place.'
    project_url: 'https://parrotlinux.org'
    gitlab_plan: Ultimate